alloc.o: alloc.c \
   hpfs_fn.h
anode.o: anode.c \
   hpfs_fn.h
buffer.o: buffer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   hpfs_fn.h
dentry.o: dentry.c \
   hpfs_fn.h
dir.o: dir.c \
   hpfs_fn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
dnode.o: dnode.c \
   hpfs_fn.h
ea.o: ea.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   hpfs_fn.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   hpfs_fn.h
hpfs_fn.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hpfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   hpfs.h
	@if [ ! -L hpfs_fn.h ]; then    touch hpfs_fn.h; fi
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   hpfs_fn.h
map.o: map.c \
   hpfs_fn.h
name.o: name.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   hpfs_fn.h
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   hpfs_fn.h
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   hpfs_fn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	alloc.c \
	anode.c \
	buffer.c \
	dentry.c \
	dir.c \
	dnode.c \
	ea.c \
	file.c \
	inode.c \
	map.c \
	name.c \
	namei.c \
	super.c \

